﻿FONT {
	FONT-SIZE: 11px; FONT-FAMILY: verdana
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: verdana
}
BODY {
	FONT-SIZE: 11px; FONT-FAMILY: verdana
}
P {
	FONT-SIZE: 11px; FONT-FAMILY: verdana
}
DIV {
	FONT-SIZE: 11px; FONT-FAMILY: verdana
}
FORM {
	FONT-SIZE: 11px; FONT-FAMILY: verdana
}
A:link {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #333333; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #666666; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #333333; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #666666; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none
}